Subject: Re: PCI Compliance
From: Ryan Hafer <[email-masked]>
To: Joey Sheets <[email-masked]>
Cc: managers <[email-masked]>
Date: Mon, 28 Jul 2014 16:04:49 -0400

1) They talk about processing transactions at POS machines only, does that
mean that we should be treating most computers in our network as such?
2) Are we shredding all paper order stubs for LLPS and Corp after they are
entered?
3) It seems like we should be holding a yearly meeting with all employees
regarding not writing/storing credit card information since almost every
employee handles credit card data at some point.
4) We don't store any card information on servers to the best of my
knowledge.

On Mon, Jul 28, 2014 at 3:39 PM, Joey Sheets <[email-masked]> wrote:

> Managers,
>
> Please read the following policy document and let me know if you have any
> questions or suggestions on how to best implement it.
>
> Thanks,
> Joey Sheets
>